Scripps:
  Lasv:
    dir: &dir "scripps"
    Alamar:
      - filename: "lasv_alamar_norm.xlsx"
        task: "rgr"
        dir: *dir
        smiles_col: "SMILES"
        unit:
        target_cols: ["max_response"]
        short_cols:
          SMILES: "SMILES"
          ACTIVITY: "max_response"
        opt_label: 0
        open_kwargs: {}
        opt_kwargs:
          value: 1
          type:
        ref: ""

    Gluc:
      - filename: "lasv_gluc_norm.xlsx"
        task: "rgr"
        dir: *dir
        smiles_col: "SMILES"
        unit:
        target_cols: ["max_response"]
        short_cols:
          SMILES: "SMILES"
          ACTIVITY: "max_response"
        opt_label: 0
        open_kwargs: {}
        opt_kwargs:
          value: 1
          type:
        ref: ""

  Lcmv:
    Alamar:
      - filename: "lcmv_alamar_norm.xlsx"
        task: "rgr"
        dir: *dir
        smiles_col: "SMILES"
        unit:
        target_cols: ["max_response"]
        short_cols:
          SMILES: "SMILES"
          ACTIVITY: "max_response"
        opt_label: 0
        open_kwargs: {}
        opt_kwargs:
          value: 1
          type:
        ref: ""

    Gluc:
      - filename: "lcmv_gluc_norm.xlsx"
        task: "rgr"
        dir: *dir
        smiles_col: "SMILES"
        unit:
        target_cols: ["max_response"]
        short_cols:
          SMILES: "SMILES"
          ACTIVITY: "max_response"
        opt_label: 0
        open_kwargs: {}
        opt_kwargs:
          value: 1
          type:
        ref: ""
